
/* Last Changed: 2014-08-22 11:57:30 */
.vertical_line {
  
}
TABLE.vertical_line {
  border:none;
  border-collapse: collapse;
}

TABLE.vertical_line td {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}
/*
TABLE.vertical_line td:first-child {
  border-left: none;
}

TABLE.vertical_line td:last-child {
  border-right: none;
}
*/


/* Last Changed: 2014-08-22 11:49:15 */
.fixed_size {
  
}
